Page MenuHomePhabricator

Delete/undelete the MediaInfo page automatically when delete/undelete the file
Closed, ResolvedPublic

Description

We should not have orphan MediaInfo page.

Before implement automatical undeletion we should consider how to deal with history split.

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedppelberg
ResolvedKrinkle
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
OpenNone
OpenNone
OpenNone
Resolveddaniel
Resolveddaniel
ResolvedCparle
ResolvedCparle
Resolved Addshore
Resolveddaniel
Invaliddaniel
DuplicateNone
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
Resolved Addshore
Resolveddaniel
Resolveddaniel
ResolvedAnomie
ResolvedNone
Resolveddaniel
Resolved Addshore
Resolveddaniel
ResolvedMarostegui
Resolved Addshore
ResolvedMarostegui
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedBstorm
ResolvedCCicalese_WMF
DuplicateNone
Resolved Addshore
Resolveddaniel
Resolveddaniel

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJul 29 2016, 2:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:26 PM
Ramsey-WMF triaged this task as Normal priority.
Ramsey-WMF assigned this task to Cparle.Aug 20 2018, 4:51 PM

Engineering sign-off done. Now waiting for product sign-off.

Jdforrester-WMF closed this task as Resolved.Mar 12 2019, 7:47 PM

Declaring product sign-off.